## cellwriter 1.3.6

=== debian/changelog ===
cellwriter (1.3.6-3build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 16:54:47 +0000

cellwriter (1.3.6-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 14:39:07 +0000

cellwriter (1.3.6-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Submit, Repository.
  * Fix day-of-week for changelog entries 1.3.4-1, 1.3.3-1, 1.3.1-1,
    1.3.0-1.

  [ Sudip Mukherjee ]
  * Fix FTBFS with gcc-10. (Closes: #957075)
  * Update Standards-Version to 4.5.0
  * Update compat level to 13.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 18 May 2020 23:20:06 +0100

cellwriter (1.3.6-1) unstable; urgency=medium

  * QA upload.
  * Orphan package. See #911113
  * Drop unused Build-Depends on libgnome2-dev (Closes: #885672)
  * New upstream release
  * Update watchfile and homepage
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add minimal debian/gbp.conf
  * Bump debhelper compat to 11
  * Drop obsolete debian/menu
  * Bump Standards-Version to 4.2.1
  * Skip running dh_auto_clean because of problems with the tarball

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 15 Oct 2018 16:04:11 -0400
