=== debian/control ===
--- 
+++ 
@@ -2,17 +2,14 @@
 Section: gnome
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Levin <risujin@risujin.org>
-Uploaders: Andrea Colangelo <warp10@ubuntu.com>
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13),
                libgtk2.0-dev (>= 2.8),
-               libgnome2-dev,
                libxtst-dev
-Standards-Version: 3.9.4
-Homepage: http://risujin.org/cellwriter
-Vcs-Git: git://anonscm.debian.org/collab-maint/cellwriter.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cellwriter.git 
+Standards-Version: 4.5.0
+Homepage: https://github.com/risujin/cellwriter
+Vcs-Browser: https://salsa.debian.org/debian/cellwriter
+Vcs-Git: https://salsa.debian.org/debian/cellwriter.git
 
 Package: cellwriter
 Architecture: any
