=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# tarball is a bit broken
override_dh_auto_clean:
